Bug 4965 - Missing require for docbook-dtds
: Missing require for docbook-dtds
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/alt-entities)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-10 11:53 by
Modified: 2013-08-15 16:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-10 11:53:10
Нужно добавить зависимость на пакет docbook-dtds

alt-entities-0.9-alt1
------- Comment #1 From 2006-03-03 18:05:28 -------
А нужно это вообще? Может, закрыть как INVALID?
------- Comment #2 From 2006-03-06 12:24:02 -------
Нужно - это напоминания по дизайну новой сборочной среды.
------- Comment #3 From 2013-08-15 16:27:42 -------
apparently wontfix